NAME Hybrid X-Ray Cannon
NAM2 a hybrid X-Ray Particle Cannon
ICON items/s_omega.tga
GFXP items/l_omega.tga
FLAG tech
DIST dead cold warm hot toxic
TEXT A large long range heavy weapon capable of firing hybrid particle-beam / X-Ray bursts equal to an 860 kiloton bomb.
COST 600 technology
TYPE weapon
SIZE 3            
DATA              

TURR 1
AIMD 2
FLAG allowfter allowcaps prefcaps

STGE 0

TYPE beam
RATE 200 0
CLIP 0
NUMB 1            
FLAG continuous
LIFE 100
RANG 700
DAMG 20 20
SOND 100 0 combat/b_tachyo.wav fire

SPRI 
FILE combat/b5beam.tga 0
ANIM 0 0 0
FLAG fadein fadeout
SIZE 8
END SPRI

EMIT 
REFR impact
FILE combat/shockwave.tga
ANIM 1 1 0
FLAG zoomin fadeout
SIZE 50
RATE 15
LIFE 40
OFFS 0 0 0
SPED 0 0
RAND 0 0 360 0 0
NUMB 1
END EMIT

END STGE

END DATA

END 

